<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74c475ea310d7d73f5ff93c23c2422a1">
  <dict>
    <!--2020-03-28 10:46:33.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2020-03-28 10:46:33.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2020-03-28 10:46:33.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:46:33.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2020-03-28 10:46:33.000-->
    <string key="voicemail_carrier">TSTT</string>
    <!--2020-03-28 10:46:33.000-->
    <string key="voicemail_number">*91</string>
    <!--2020-03-28 10:46:33.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
